<?php
namespace app\models;
use yii\db\ActiveRecord;

class Person_stem extends ActiveRecord
{

	public $options; //所有选项
	public $doanswer; //学生答案

    public $tongji; //题目正确率
	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'person_stem';
    }
	
}

?>